/*Framework*/
* {
margin: 0;
}
html, body {
height: 100%;
}
body{background:url(images/column_slice.png) center repeat-y;font-family: Arial, Helvetica, sans-serif;}
#wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -170px;
}
#footer, .push {
height: 190px;}
#container,#ftrCont{width:960px;margin:0 auto;}

/*--------Resets--------*/
li, ul{padding:0;margin:0;}
li{list-style-type:none;} 
h1, h2, h3, h4, h5 {padding:0;margin:0;}
/*--------/ Resets--------*/

/*Footer default*/
#footer{background:#D3D3D3;clear:both;}
#ftrCont{background:#333;overflow:hidden;padding:12px 20px;width:920px;}
#ftrCont .goL{color:#000;margin-top:20px;text-align:left;}
#ftrCont .goR{margin-top:20px;text-align:right;color:#999;font-size:12px;}
#ftrCont .goR a,#ftrCont .goR div{color:#666;}
#ftrCont .goR div{padding-top:38px;}
#ftrCont .goL{color:#FFF;font-size:12px;line-height:16px;}
#ftrCont .goL strong{color:#FFF;font-size:13px;line-height:20px;}
#ftrCont ul{text-align:center;padding-bottom:18px;clear:both;width:730px;float:right;}
#ftrCont li{display:inline;padding:0 8px;}
#ftrCont li a{text-decoration:none;color:#FFDE01;font:normal 13px Arial, Helvetica, sans-serif;white-space:nowrap;}
/*Common*/
.goL{float:left;}
.goR{float:right;}
.clearBoth{clear:both;}

/*Header*/
#header{position:absolute;z-index:21;height:130px;width:960px;overflow:hidden;background:url(images/header_bg.png) repeat-x;}
#header div{height:100px;}
#subHead{position:absolute;z-index:10;top:66px;color:#999;padding-left:22px;/*font:15px bold Georgia, "Times New Roman", Times, serif;*/font-size:14px;height:20px !important;}
#menuHdr{width:210px;height:32px !important;position:absolute;top:90px;z-index:11;background:#474747;font:21px normal Georgia, "Times New Roman", Times, serif;color:#FFF;padding:7px 0 0 19px;text-shadow:1px 1px 1px #474747;}
#nav{width:710px;float:right;margin-top:90px;position:relative;}
#nav li{float:left;padding:0 6px;font:italic normal 17px Georgia, "Times New Roman", Times, serif;}
#nav li a{height:21px;color:#FFF;text-decoration:none;display:block;padding:9px 10px;background:url(images/menu_pointer.png) no-repeat 0 -1000px;text-shadow:1px 1px 1px #565656;}

#strap{position:absolute;z-index:2;width:731px;top:128px;margin-left:229px;background:#FFE645;}
body#home #strap{top:447px;}
.mainImg{position:absolute;z-index:1;top:90px;}

body#home #nav li .home,
body#serv #nav li .serv,
body#about #nav li .about,
body#contact #nav li .contact,
#nav li a:hover{background-position:center top;color:#FFDE01;}

#columnL{float:left;width:229px;margin:140px 0 30px 0;overflow:hidden;position:relative;z-index:101;}
#columnL ul{margin:0 0 0 18px;}
#columnL li a{display:block;background:url(images/services_pointer.png) no-repeat 4px 5px;padding:2px 2px 2px 16px;font-size:16px;text-decoration:none;color:#FFDE01;}
#columnL li a:hover{color:#FFF;}
#number{display:none;}
body#home  #number{display:block;position:relative;z-index:31;margin-top:107px;padding:10px 0 10px 10px;background:#000;color:#FFF;font:17px normal Georgia, "Times New Roman", Times, serif;}
body#home #number .bigger{font-size:21px !important;color:#FFF;display:block;height:10px;margin:0;padding:0;}
#number span{font-style:italic;color:#CCC;}
#columnR{float:right;width:680px;margin:190px 20px 30px 0;padding-bottom:14px;overflow:hidden;}
body#home #columnR{margin-top:510px;}
body#contact table{margin-top:20px;}
#contactInfo{width:220px;float:right;padding-top:50px;}

#servicesList{padding-bottom:100px;overflow:hidden;}
#servicesList li{padding:6px 0 2px 0px;margin-bottom:6px;}
#servicesList li h3 a{font:21px normal Georgia, "Times New Roman", Times, serif;text-decoration:none;color:#000;border-bottom:1px solid #FFDE01;text-shadow:1px 1px 1px #FFF;}
#servicesList div p{margin-top:4px;color:#666 !important;}



#logo{position:absolute;border:none;}


/*type*/
h1{color:#000;font-size:21px;font-weight:normal;margin-bottom:20px;}
h2{color:#000;font-size:17px;font-weight:normal;margin-bottom:12px;}
#columnL p{margin-bottom:14px;color:#000;font-size:12px;}
#strap h1{color:#000;font:normal 22px Georgia, "Times New Roman", Times, serif;padding:8px 0 8px 32px;margin:0 !important;text-shadow:1px 1px 1px #FFDE01;}
#columnR p{margin-bottom:14px;color:#3C3C3C;font-size:14px;line-height:18px;padding:0 2px;}
.subTxt{color:#000 !important;font-size:16px !important;line-height:20px !important;}
.cont{overflow:hidden;}
.cont div{clear:both;}
.cont iframe{max-width:560px;margin:16px 0;}
.cont ul,.cont ol{margin:0;padding:18px;}
.cont li{background:url(images/bullet.png) no-repeat 8px 2px !important;}
.cont ul, #detailInfo div li{padding:12px 12px 12px 0;margin:0;}
.cont ul ul li{background:none;padding-left:6px;}
.cont ol{counter-increment:item1;}
.cont ol li{list-style-type:decimal;color:#000;margin:0 0 12px 30px;font-weight:normal;font-size:13px;padding:0;background:none !important;}
.cont ol li p{font-size:12px;}
.cont li, body#news #columnR li, #detailInfo div li{margin:0 0 12px 0;font-weight:normal;font-size:13px;padding:0 0 0 30px;background:url(images/bullet.png) no-repeat 12px 5px;}
#fileDload{clear:both;padding-top:10px;float:right;width:300px;}
#fileDload p{padding:16px 0;}
#fileDload img{border:none;}
#fileDload span{font-size:11px;color:#666;}
.cont h3,.cont h4,.cont h5{font-size:17px;font-weight:normal;padding:14px 0;margin:0;}
.image{text-align:center;padding:12px 0;}
.image img{border:1px solid #999;}
.nwsImg{float:right;margin:0 0 10px 16px;}